
eServices - Bug #7

Interlock attachments - error message syntax

04/20/2016 01:47 PM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1. The accepted file is Max to 2 MB

2. The error message should be:

Invalid file size, the allowed max file size

is 2 MB

Observe the attached evidence

Severity: Normal Environment: QA

Category: Initial design Commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. The accepted file is Max to 1 MB

2. The error message should be:

Invalid file size, the allowed max file size

is 1 MB

Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Switch to the attachments tab > "Interlock Determination Certificate" field, upload a file with size more than 1 MB

4- Observe the error message

History

#1 - 04/20/2016 01:50 PM - Saja Nakhleh

- Expected Result updated

- Actual Result updated

#2 - 04/20/2016 02:17 PM - Saja Nakhleh

- File Design Approvals from Other Departments.GIF added

#3 - 04/20/2016 02:36 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#4 - 04/21/2016 03:45 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

in this service the file size are based on requirements of other initial design transaction. i recommend to check with raed prior that.

#5 - 04/28/2016 10:13 AM - Saja Nakhleh

- File 8.GIF added
1. The Sizes of these fields are changed based on the customer needs

2. The syntax error tested and Validated [Arabic and English Error messages]

Kindly consider the attached evidence

#6 - 04/28/2016 05:01 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Files

Interlock error message.GIF 6.86 KB 04/20/2016 Saja Nakhleh

Design Approvals from Other Departments.GIF 6.33 KB 04/20/2016 Saja Nakhleh

8.GIF 9.77 KB 04/28/2016 Saja Nakhleh
